@charset "utf-8";
/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.1.2
*/
.site-header { display:none; }
.vk-mobile-nav-menu-btn
{ display: none !important; }
.breadcrumb { display:none; }
.site-footer { display:none; }
.min {font-family:'Noto Serif JP','游明朝 Medium','ＭＳ Ｐ明朝',serif;}
/* パソコンで見たときは"pc_only480"のclassがついた画像が表示される */
.pc_only480 img {
    display: block !important;
}
.sp_only480 img {
    display: none !important;
}
/* スマートフォンで見たときは"sp_only480"のclassがついた画像が表示される */
@media screen and (max-width: 480px) {
  .pc_only480 img {
    display: none !important;
  }
  .sp_only480 img {
    display: block !important;
  }
}
/*ContactForm7カスタマイズ*/
table.CF7_table{
	width:80%;
	margin:0 auto;
}
/*「必須」文字*/
.CF7_req{
	font-size:.8em;
	padding: 5px;
	background: #5CC2CF;
	color: #fff;
	border-radius: 3px;
	margin-right:1em;
}

/*「任意」文字*/
.CF7_unreq{
	font-size:.8em;
	padding: 5px;
	background: #bdbdbd;/*グレー*/
	color: #fff;
	border-radius: 3px;
	margin-right:1em;
}
/* 固定フッター */
.fixed-footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  background: rgba(255, 255, 255, 0.7);
  box-shadow: 0 -2px 10px rgba(0,0,0,0.2);
  z-index: 1000;
}

.fixed-footer a {
  flex: 1;
  text-align: center;
  padding: 8px 6px;
  border-radius: 0;
  text-decoration: none;
  color: #fff;
  font-size: 12px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 50%;
}

.fixed-footer .tel {
  background: #fff;
  color: #111b8b;
  border-right: 1px solid #111b8b;
}

.fixed-footer .mail {
  background: linear-gradient(to right, #111b8b, #111b8b);
}
.fixed-footer .line {
  background: #06c755;
}


.fixed-footer .tel span,
.fixed-footer .mail span, 
.fixed-footer .line span{
  font-size: 12px;
  margin-top: 4px;
}

.fixed-footer .icon {
  font-size: 14px;
  margin-right: 6px;
  vertical-align: middle;
}
/* タイトル列 */
@media screen and (min-width: 768px){
	.CF7_table th{
	width:30%;/*横幅*/
	background-color:#DFEBF5;
	}
	.fixed-footer{
display: none;		
	}	
}
/* レスポンシブ */
@media screen and (max-width: 768px){
	table.CF7_table{
	width:95%;
	}
	.CF7_table tr, .CF7_table td, .CF7_table th{
	display: block;
	width: 100%;
	line-height:2.5em;
	}
	.CF7_table th{
	background-color:#DFEBF5;
	}
	
.page_top_btn {
        bottom: 10%;
    }		
}
/* 「送信する」ボタン */
.wpcf7 input.wpcf7-submit {
	background-color:#111B8B;
	border:0;
	color:#fff;
	margin:0 auto;
}
.CF7_btn{
	text-align:center;
	margin-top:20px;
}
.wpcf7-spinner{
	width:0;
	margin:0;
}
/* 横並び中央寄せ */
.d_flex_center{
	display: flex;
    justify-content: center;
}
.d_flex_center p:nth-child(odd){
	    margin-right: 30px;
}
@media screen and (max-width: 781px){
.d_flex_center{
	display: block;
}	
	.d_flex_center p:nth-child(odd){
	    margin-right:0;
}
}